<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.743000030518</MDI>
      <MDI key="STATISTICS_MEAN">9.3707216710701</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.6459999084473</MDI>
      <MDI key="STATISTICS_STDDEV">6.1649315241958</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
